builddir = /build
pkgbuild_sha256sum = 6c804d3525a8ebdd34e582d5ec2a6a863d998e2a4ee07f03f673dea1b1671db8
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
